### Name: AttributeList-class
### Title: Class "AttributeList"
### Aliases: AttributeList-class AttributeList [,AttributeList-method
###   coerce,AttributeList,data.frame-method
###   coerce,data.frame,AttributeList-method
###   coerce,list,AttributeList-method coerce,AttributeList,list-method
###   as.list.AttributeList as.data.frame.AttributeList dim.AttributeList
###   [[.AttributeList [[<-.AttributeList $.AttributeList $<-.AttributeList
###   names.AttributeList names<-.AttributeList
### Keywords: classes

### ** Examples

x = AttributeList(list(a = 1:10, b = sample(1:10), c = runif(10)))
x
summary(x)
x = object.size(AttributeList(list(a = 1:1000000)))
y = object.size(data.frame(a = 1:1000000))
y / x



